# lugins/osg/Billboard.cpp File Reference

`#include "osg/Billboard"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/Billboard.cpp:

## Functions

bool | Billboard_readLocalData (Object &obj, Input &fr)
bool | Billboard_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_BillboardProxy (new osg::Billboard,"Billboard","Object Node Geode Billboard",&Billboard_readLocalData,&Billboard_writeLocalData)

## Function Documentation

bool Billboard_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool Billboard_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_BillboardProxy(new osg::Billboard,"Billboard","Object Node Geode Billboard",&Billboard_readLocalData,&Billboard_writeLocalData)